/*Theology page CSS*/
div#theology /* This puts the div in a translucent white box for better legibility */
{
    position: relative;
    top: 0px;
    padding: 0 10px 0 5px;
    background-image:url("images/white-70pct-opaque.png");
    background-repeat:repeat;
}
ol#theologyItems
{
    position:relative;
    line-height: 40px;
    left: 50px;
    width: 475px;
    font-size: 1.5rem;
}
.printabletract
{
    color:green;
}
div#stuff
{
    background-image: url(images/white-50pct-opaque.png);
    background-repeat: repeat;
    width: 545px;
    top: -20px;
    font-size: 1.5rem;
    height: 760px;
    left: -10px;
}
